w/* Navigation Links */
div.leftmenunav { font-family: sans-serif; border-top: 1px solid #ffffff; border-left: 0px solid #ffffff; border-right: 0px solid #ffffff; width: 165px; }
div.leftmenunav ul { list-style-type: none; margin: 0; padding: 0; font-size: 100%; }
div.leftmenunav ul a { text-decoration: none; color: #666666; display: block; }
div.leftmenunav ul a:visited { text-decoration: none; color: #666666; display: block; }
/* Level 1 */
div.leftmenunav ul li { border-bottom: 0px solid #C0C0C0;  margin: 0; padding: 1px; }
div.leftmenunav ul li a { padding: 4px 0; padding-left: 15px; display: block; }
div.leftmenunav ul li a:hover { background-color: #C0C0C0;background: url('/images/arrow-black.gif') 3px center no-repeat; }
div.leftmenunav ul li.act { background: #C0C0C0 url('/images/red-px.gif') repeat-y; padding-left: 4px; padding-bottom: 1; border-bottom: 0 none; } /* demarks selected page */
div.leftmenunav ul li.act a { border-bottom: 0px solid #C0C0C0; padding-left: 11px;  }

/* Level 2 */
div.leftmenunav ul li.act ul li { border-bottom: 0px solid #EE3B33; background: #EE3B33;  margin: 0; padding: 1px;color:#FFFFFF; }
div.leftmenunav ul li.act ul li a {color:#FFFFFF; padding: 3px 0; padding-left: 22px; border-bottom: 0px solid #EE3B33; }
div.leftmenunav ul li.act ul li a:visited {color:#FFFFFF; padding: 3px 0; padding-left: 22px; border-bottom: 0px solid #EE3B33; }
div.leftmenunav ul li.act ul li a:hover {color:#FFFFFF; background: #FF7700 url('/images/arrow-black.gif') 10px center no-repeat; }
div.leftmenunav ul li.act ul li.act {color:#FFFFFF; background: #FF7700 ; padding: 0; }

/* Level 3 */
div.leftmenunav ul li.act ul li ul li { border-bottom: 0px solid #6F81A5; background: #6F81A5; margin: 0px; padding:1px;}
div.leftmenunav ul li.act ul li ul li a {color:#FFFFFF; padding: 3px 0; padding-left: 34px; }
div.leftmenunav ul li.act ul li ul li a:visited {color:#FFFFFF; padding: 3px 0; padding-left: 34px; }
div.leftmenunav ul li.act ul li ul li.act { background: #FF7700; margin-bottom: 0px; padding-bottom:1px; }
div.leftmenunav ul li.act ul li ul li a:hover { background: #FF7700 url('/images/arrow-black.gif') 22px center no-repeat; }
div.leftmenunav ul li.act ul li.act ul li.act { background: #FF7700; padding: 0; }
div.leftmenunav ul li.act ul li.act ul li a:hover { background: #536FA5 url('/images/arrow-black.gif') 22px center no-repeat; }

/* Level 4 */
div.leftmenunav ul li.act ul li ul li ul li {color:#FFFFFF; border-bottom: 0px solid #484644; background: #484644; margin: 0px; padding:1px;}
div.leftmenunav ul li.act ul li ul li ul li a {color:#FFFFFF; padding: 3px 0; padding-left: 42px; }
div.leftmenunav ul li.act ul li ul li ul li a:visited {color:#FFFFFF; padding: 3px 0; padding-left: 42px; }
div.leftmenunav ul li.act ul li ul li ul li.act {color:#FFFFFF; background: #A9A9A9; margin-bottom: 0px; padding-bottom:1px; }
div.leftmenunav ul li.act ul li ul li ul li a:hover {color:#FFFFFF; background: #484644 url('/images/arrow-clear.gif') 28px center no-repeat; }
div.leftmenunav ul li.act ul li ul li.act ul li.act {color:#FFFFFF; background: #484644; padding: 0; }
div.leftmenunav ul li.act ul li ul li.act ul li a:hover {color:#FFFFFF; background: #A9A9A9 url('/images/arrow-clear.gif') 28px center no-repeat; }